{
  "name": "@live-life-mindful/blog-archive",
  "version": "0.6.0",
  "private": true,
  "scripts": {
    "prepareBuild": "tsc --project ./tsconfig.prepare.json",
    "dev": "next dev",
    "build": "npm run prepareBuild && next build",
    "build:static": "npm run build && next export",
    "export": "next export",
    "serve": "next start"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.26",
    "@fortawesome/free-brands-svg-icons": "^5.12.0",
    "@fortawesome/pro-duotone-svg-icons": "^5.12.0",
    "@fortawesome/pro-light-svg-icons": "^5.12.0",
    "@fortawesome/pro-solid-svg-icons": "^5.12.0",
    "@fortawesome/react-fontawesome": "^0.1.8",
    "@heather-turano-coaching/components": "file:../../components",
    "@heather-turano-coaching/design-system": "file:../../design-system",
    "@heather-turano-coaching/hooks": "file:../../hooks",
    "@tryghost/content-api": "^1.3.7",
    "contentful": "^7.13.1",
    "date-fns": "^2.9.0",
    "isomorphic-unfetch": "^3.0.0",
    "lodash": "^4.17.15",
    "next": "9.2.1",
    "polished": "^3.4.2",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-hook-form": "^4.7.1",
    "react-spring": "^8.0.27",
    "react-use-gesture": "^6.0.14",
    "styled-components": "^5.0.0",
    "swr": "^0.1.16",
    "unfetch": "^4.1.0"
  },
  "devDependencies": {
    "@heather-turano-coaching/typescript": "file:../../typescript"
  }
}
